using System.Configuration;

namespace ConfigurationHandler
{
    public static class ConfigurationHandler
    {
        public static string GetConfiguration(string keyName)
        {
            var appSettings = ConfigurationManager.OpenExeConfiguration(System.Reflection.Assembly.GetEntryAssembly().Location).AppSettings;
            return appSettings.Settings[keyName].Value;
        }
    }
}
